
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34330.188
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "var-globala", "var-globala.csproj", "{8D0C33D8-3080-4D2C-9D16-4DA9526B74F5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8D0C33D8-3080-4D2C-9D16-4DA9526B74F5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8D0C33D8-3080-4D2C-9D16-4DA9526B74F5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8D0C33D8-3080-4D2C-9D16-4DA9526B74F5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8D0C33D8-3080-4D2C-9D16-4DA9526B74F5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A79B2990-D2F4-4D5D-B4E2-E83B2D97D265}
	EndGlobalSection
EndGlobal
